# Visualization
TKV2d
Graphic2d

# Graphic2d_SequenceNodeOfSequenceOfVertex Class Reference

`#include <Graphic2d_SequenceNodeOfSequenceOfVertex.hxx>`

## Public Member Functions

| Graphic2d_SequenceNodeOfSequenceOfVertex (const Graphic2d_Vertex &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Graphic2d_Vertex & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Graphic2d_Vertex | myValue

## Constructor & Destructor Documentation

Graphic2d_SequenceNodeOfSequenceOfVertex::Graphic2d_SequenceNodeOfSequenceOfVertex | ( | const Graphic2d_Vertex & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Graphic2d_SequenceNodeOfSequenceOfVertex::Handle | ( | Standard_Type |  | ) | const

Graphic2d_Vertex& Graphic2d_SequenceNodeOfSequenceOfVertex::Value | ( |  | ) | const

## Field Documentation

Graphic2d_Vertex Graphic2d_SequenceNodeOfSequenceOfVertex::myValue `[private]`

The documentation for this class was generated from the following file:

- Graphic2d_SequenceNodeOfSequenceOfVertex.hxx